body {
	margin: 0;
	padding: 0;
	width: 100%;
	height : 100vh;
}

img {
	max-width: 100%;
    height: auto;
	margin-left: auto;
	margin-right: auto;
}

p {
	margin-top : 200px;
	font-size: clamp(18px, 5vw, 25px);
	font-family: arial;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
}

h1 {
	text-align: center;
}

h2 {
	text-align: center;
}